<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Captain Marvel</Series>
  <Number>22</Number>
  <Web>https://www.comixology.com/Captain-Marvel-2019-22/digital-comic/879292</Web>
  <Volume>2019</Volume>
  <Summary>IT’S A BRAVE NEW WORLD – AND THE START OF A BRAND-NEW ARC!  New York City is under attack—but this time, Captain Marvel can’t save them. Stolen away to a far future, Carol Danvers faces a threat unlike any she’s known. Brand-new villains and heroes, a cast both familiar and strange and the big action you’ve come to expect from the architects of the hit “Last Avenger”—don’t miss the start of Kelly Thompson and Lee Garbett’s newest and biggest story yet!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB879292], [RELDATE:2020-10-14]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero, Leading Ladies</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
